Subject: Re: bug#11376: 24.1.50; Different background color before and after code

From: linkk lispy <[email-masked]>
Date: Fri, 4 May 2012 20:15:37 +0200

On Tue, May 1, 2012 at 9:27 PM, Glenn Morris <[email-masked]> wrote:

> linkk lispy wrote:
>
> > Yeah, I asked on IRC does anyone have same problem, and one guy said that
> > he has. I am going again to see on my another comp (ubuntu 12.04), right
> > now I am running Debian testing. What OS (linux disto) are you using ?
>
> I tried on Debian testing and RHEL6.
>

Sorry Glenn one more question, are you using emacs 24 in debian  testing
and RHEL6.